<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
    <head>
        <link rel="stylesheet" href="../../css/services/default.css" type="text/css">
    </head>
    <body>
        <a name="top"></a>
		<div id="pagecontainer">

        <!-- testata -->
        <div id="header">
            <template_field class="microtemplate_field" name="header">header</template_field>
        </div> <!-- / testata -->
        <!-- menu -->
            <template_field class="microtemplate_field" name="adamenu">adamenu</template_field>  
        <!-- / menu -->
        <!-- contenitore -->
        <div id="container">
		
		
		
		
		
            <!-- PERCORSO -->
            <div id="journey" class="ui inverted teal segment">
                <i18n>dove sei: </i18n>
                <span>
                    <template_field class="template_field" name="path">path</template_field>
                </span>
            </div> 
			<!-- / percorso -->
			
			
            <!--dati utente-->
            <div id="status_bar">
                <div class="user_data_default status_bar">
                    <template_field class="microtemplate_field" name="user_data_micro">user_data_micro</template_field>
                    <div class="more user-data-container">
                        <span>
                            <i18n>titolo</i18n> :
                            <template_field class="template_field" name="title">title</template_field>
                        </span>
                        <span>
                            <i18n>versione</i18n> :
                            <template_field class="template_field" name="version">version</template_field>
                        </span>
                        <span>
                            <i18n>del</i18n> :
                            <template_field class="template_field" name="date">date</template_field>
                        </span>                        
                        <span>
                            <i18n>livello nodo:</i18n>
                            <template_field class="template_field" name="node_level">node_level</template_field>
                        </span>
                    </div>                    
                </div>
            </div>
            <!-- / dati utente -->
    
            <!-- contenuto -->
            <div id="content">
                <div id="contentcontent" class="contentcontent_view">
                    <div class="firstnode">
                        <p>
                        <template_field class="template_field" name="form">form</template_field>
                        </p>
                        <div id="text">
                            <template_field class="template_field" name="head">head</template_field>
                            <template_field class="template_field" name="node_links">node_links</template_field>
                        </div>   
                    </div>
                </div>
                <div id="bottomcont">
                </div>
            </div> <!--  / contenuto -->
            <!-- com_tools -->
            <div id="com_tools">
                <div id="topcom_t">
                </div>
                <div id="com_toolscontent">
                    <template_field class="microtemplate_field" name="com_tools">com_tools</template_field>
                </div>
                <div id="bottomcom_t">
                </div>
            </div> <!-- /com_tools -->
        </div> <!-- / contenitore -->
		<div id="push"></div>
		</div>
      
        <!-- PIEDE -->
        <div id="footer">
            <template_field class="microtemplate_field" name="footer">footer</template_field>
        </div> <!-- / piede -->
    </body>
</html>
